Ruby 2.7.0p0(2019-12-25revision647ee6f091eafcce70ffb75ddf7e121e192ab217)

Data Fields
open_struct Struct Reference

## Data Fields
VALUE | fname
int | oflags
mode_t | perm
int | ret
int | err

## Detailed Description

Definition at line 2671 of file process.c.

## Field Documentation

## ◆ err

int open_struct::err

Definition at line 2676 of file process.c.

## ◆ fname

VALUE open_struct::fname

Definition at line 2672 of file process.c.

## ◆ oflags

int open_struct::oflags

Definition at line 2673 of file process.c.

## ◆ perm

mode_t open_struct::perm

Definition at line 2674 of file process.c.

## ◆ ret

int open_struct::ret

Definition at line 2675 of file process.c.

The documentation for this struct was generated from the following file:

- process.c